body {background-image: url("../images/main-slider-pattern.png"); background-repeat: repeat; background-color: #292F3F;}
#footer {background-color: #242C3D;}
#botbar {background-color: #2B3042;}
.main-bg-color {background-color: #deb406;}
.main-text-color, h1, h2, h3, h4, h5, a {color: #05377b;}
.secondary-text-color {color: #219fd1;}
.alt-banner.img1 {background-image: url("../images/slide5.jpg");}
.banner #slide1 .caption1.text {
    font-size: 36px;
    line-height: 46px;
    padding: 45px 0;
}
.main-el a {text-decoration: underline; font-weight: bold;}
ul.basic.minus {margin: 25px 0;}
ul.basic li, ol.basic li {margin-bottom: 10px;}
.main-el .call {margin: 25px 0; background-color:rgba(220, 216, 205, 0.1);}
.banner .tp-caption
{
	white-space: normal;	
	line-height: 1.3;
}
.banner .caption1.text {color: #fff; font-size: 36px; line-height: 46px; }
.banner .tp-caption.top-left
{
	top: 50px !important;
	left: 80px !important;
	text-align: left !important;
	width: 51%;
}
.banner .tp-caption.top-right
{
	right: 70px !important;
	top: 50px !important;
	text-align: right !important;
	width: 50%;
	left: auto !important;
}
.banner .tp-caption.top-centre
{
	top: 50px !important;
	text-align: center !important;
	width: 45%;
}
.banner .tp-caption.bottom-left
{
	bottom: 50px !important;
	width: 50%;
	left: 80px !important;
	top: auto !important;
}
.banner .tp-caption.bottom-right
{
	right: 70px !important;
	bottom: 50px !important;
	text-align: right !important;
	width: 50%;
	left: auto !important;
	top: auto !important;
}
.banner .tp-caption.bottom-centre
{
	top: auto !important;
	text-align: center !important;
	width: 45%;
	bottom: 50px !important;
}
.banner .tp-caption.centre
{
	text-align: center !important;
	width: 45%;
}
.banner .tp-caption.centre-left
{
	width: 45%;
	left: 80px !important;
}
.banner .tp-caption.centre-right
{
	width: 45%;
	left: auto !important;
	right: 80px !important;
	text-align: right !important;
}

.banner .tp-caption .title
{
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 14px;
}
.image, .map {border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-bottom: 10px;
    position: relative;}
header a.logo-box {max-width: 150px; padding-bottom: 0;}
header.navbar-fixed-top a.logo-box {max-width: 100px;}
.embed-responsive iframe {width:100%;}
.navbar-full-width 
{
	margin-right: -30px;
	width: 100%;
	background: #05377B;
	margin-top: 20px;
	padding: 0 30px;  
}
header .navbar-nav > li, header .navbar-nav .dropdown-menu, header .dropdown li { background-color: #05377B;}
header .navbar-nav li a 
{
	color: #fff; 
	text-transform: uppercase; 
	font-weight: normal; 
	border-right: solid 1px rgba(255, 255, 255, .3);
}
header .navbar-nav li li a
{
	border-right: 0;
}
header .navbar-nav li#contact-us a {border-right: none;}
p, li {font-size: 1.05em; 	
}
.about p {font-size: 1em;}
.feature-box .head {
	line-height: 1.2;
	padding: 20px 0;
	text-align: center;
	text-indent: 0;
}
.divider.divider-2.yellow {background-color: #DDB201; margin-bottom: 15px;}
.divider.divider-2.yellow::before {background-color: #DDB201;}

.navbar-nav li:hover ul.dropdown-menu {display: block;}
#botbar a {color: #fff;}

.form-wrap {

}
.thank-you {
	padding: 20px;
	background: rgb(201, 252, 201);
	font-size: 15px;
	margin-bottom: 20px;
	border-radius: 5px;
	font-weight: bold;
	color: darkgreen;
}
.thank-you p {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Landscape phones and down */
@media (max-width: 480px) { 

.light {font-size: 16px; line-height: 20px; } 

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1210px) { 

header.navbar-show-down .navbar-nav li a {padding: 0 10px; font-size: 12px;}
header.navbar-show-down .navbar-full-width {width: 900px;}
header.navbar-show-down a.logo-box {margin-left: 110px;}
 }
 
/* Default: 940px and up */
 
/* Large desktop */
@media (min-width: 1210px) { 
header a.logo-box {max-width: 200px; margin-left: 30px;} 
header.navbar-fixed-top a.logo-box {max-width: 100px;}
}